/* 
    Document   : igp.css
    Created on : Jan 4, 2011, 6:30:26 PM
    Author     : quaglan
    Description:
    Purpose of the stylesheet follows.

 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/


root { 
    display: block;
}*/
/*
* {
  padding:0;
  margin:0;
}
*/
/**
 * CSS Reset
 * From Blueprint reset.css
 * http://blueprintcss.googlecode.com
 

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

*
 * Basic Typography
*/
body {
    /*    font:100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif; */
    font:10pt Verdana, Helvetica, Arial, sans-serif;
    line-height:18px;
    max-width: 984px;  
    margin: 0 auto;
    padding:0;
    color:#222;
    min-width:1000px;  
}

acronym,abbr {
    cursor:help;
}

.lower-alpha {
    list-style-type:lower-alpha;
}

a {
    color:#6998f0;
    text-decoration:none;
}

a:hover {
    color:#f00;
    text-decoration:underline;
}

form ul, #docs, .result-layer-list {
    list-style:none;
    padding:0;
}

.result-layer-list {
    max-height:200px;
    overflow:auto;
}

#findaplace ul li {
    text-align: center;
}

#findaplace ul li > div {
    white-space: nowrap;
}

#docs {
    text-align:left;
    margin-left: 0;
}

#docs li h3 a:hover {
    text-decoration:none;    
}

#docs li {
    border:solid 1px transparent;
    border-radius:1em;
    position:relative;
}

#docs li > div {
    margin:10px;
}

#docs .result-layer-list li > div {
    margin:2px 5px;
}

#docs li .arrow {
    position:absolute;
    top:10px;
    left:-15px;
    display:inline;
    visibility:hidden;
    color:#6998f0;
}

#docs li.active {
    background-color:#f0fefe;
    border-color:#e0eeee;
}

#docs li:hover .arrow,#docs li.focussed .arrow {
    visibility:visible;
}

#wrap {
    min-width:800px;
    max-width: 984px;  
    margin: 0 auto;
    min-height:600px;
    position:absolute;
    top:195px;
    right:0;
    bottom:0;
    left:0;
}

.clear {
    clear:both;
}

/* header */
/*
#header {
    padding-top:0;
    padding-left:50px;
}

#header h1 {
    padding:0 0 5px 10px;
    font-size:20px;
    letter-spacing:-2px;
}

#header h2 {
    padding-left:10px;
    color:#666;
    font-size:14px;
    font-weight:100;
}
*/

/* right column */
#right {
    /*  
      position:relative;
      float:none;
    */
    /*  margin-left:52%;*/
    width:48%;
    min-width:200px;
    /*    text-align:justify; */
    border:1px solid transparent;
    height:100%;
    min-height:400px;
}

#right h3,#right h4 {
    font-weight:normal;
    border-bottom:1px solid #aaa;
    color:#aaa;
}

#left > div,#right > div{
    margin: 0;
    /*  margin:10px;
      color:#003A6B;
    */
    /*    text-align:center */
}

#search-sidebar {
    /*  display:none;*/
    font-size:.8em;
    margin:10px 0 10px 10px !important;
}


.panel .panel-title, .panel .panel-content {
    padding:.5em !important;
}

#search-results {
    /*  width:68%;*/
    padding-top: 5px;
}

#search-results.search-panel-active {
    width:68%;
}

#result {
    /*  width:68%;*/
    font-size:.9em;
}
#result a {
    margin-right:5px;
}

#navigation {
    border-bottom:1px solid #DDD;
    /*  text-align:center; */
    overflow:hidden;
}
#sort-box,#pager,#pager-header {
    /*
      display:inline-block;
    */
    text-align: center;
    padding: 0;
    margin-top: 0;
}

#sort-box {
    margin-bottom: 2em;
}

#pager {
    padding-left: 0;
    margin-left: 0;
}

#pager li {
    list-style:none;
}

#pager-header {
    margin-bottom:4px;
}

#pager li a,#pager li span {
    text-align:center;
    display:inline-block;
    margin-right:2px;
    min-width:18px;
    padding-left:2px;
    padding-right:2px;
}

#pager li a {
    border:solid 1px #ddd;
}

#pager li a:hover {
    border:solid 1px #f00;
    text-decoration:none;
}

#pager li span {
    border:solid 1px transparent;
}

#pager li,.links li {
    list-style:none outside none; 
    /*  list-style-type:circle; */
    display:inline;
}

#selection {
    list-style:none;
    padding-left:3px;
    margin-left:0;
}

#selection2 {
    list-style:none;
    padding-left:3px;
    margin-left:50px;;
    margin-top:0px;
    padding-top:0px;
}

#selection2 ul{
    margin-top:0px;
    padding-top:0px;

}

#selection2 li{
    display:inline;
    margin-right: 5px;
}

#selection2 li a{

}

#docs {
    padding-top:1px;
}

/* left */
ul.ui-autocomplete.ui-menu {
    width:30%;
}

#left {
    /*  float:left;*/
    width:50%;
    min-width:500px;
    /*  padding-right:10px;*/
    /*  border:1px solid transparent;*/
    height:100%;
    min-height:400px;
    padding:0;
}

#left h1 {
    padding:0;
}

#search input {
    width:80%;
}

#calendar {
    width:160px;
}

.search-help {
    font-size:.75em;
    text-align:center;
    display: inline-block;
    margin-left: 20px;
}

.tagcloud {
    padding:10px 10px 0;
}

.tagcloud_item {
    display:inline-block;
    margin-right:4px;
    color:#6998f0;
    padding:3px;
}

#search-panel .tagcloud_item {
    display:block;
}

.tagcloud_item:hover {
    color:#f00;
}

/* tagcloud */
a.tagcloud_size_0 {
    font-size:80%;
}

a.tagcloud_size_1 {
    font-size:90%;
}

a.tagcloud_size_2 {
    font-size:100%;
}

Rst
a.tagcloud_size_3 {
    font-size:110%;
}

a.tagcloud_size_4 {
    font-size:120%;
}

a.tagcloud_size_5 {
    font-size:130%;
}

a.tagcloud_size_6 {
    font-size:140%;
}

a.tagcloud_size_7 {
    font-size:150%;
}

a.tagcloud_size_8 {
    font-size:160%;
}

a.tagcloud_size_9 {
    font-size:170%;
}

a.tagcloud_size_10 {
    font-size:180%;
}

/*For OpenLayers Attribution on the map control*/

#map{
    overflow: hidden;
}

.olControlAttribution {
    text-align:center;
    color:#4776D0;
    position:relative !important;
    margin:auto !important;
    top:0 !important;
    left:0 !important;
    right:0 !important;
    width:auto;
}

div.olControlMousePosition {
    bottom:0;
    left:3px;
    display:block;
    position:absolute;
    font-family:Arial;
    font-size:smaller;
}

/**
 * Map Specific
*/
.smallmap {
    /*  height: 600px; */
    border:1px solid #ccc;
}

.bigmap {
    width:80%;
    height:100%;
    border:1px solid #ccc;
}

#tags {
    display:none;
}

.ui-dialog-titlebar {
    color:green;
}

.ui-autocomplete-loading {
    background:white url('../images/ui-anim_basic_16x16.gif') right center no-repeat;
}

.ui-menu-item{
    font-size: smaller;

}

#place {
    width:100%;
}

/* ADDED */

#filter-by-metadata-info {
    margin-top: 10px;
}

#filter-by-metadata-info h2 {
    text-align:center;
}

#filter-by-metadata-info > div {
    clear:both;
    margin-top:20px;
}

#search-box {
    width:68%;
    /*  margin:auto;*/
}

#search ul {
    margin-top:0;
}

#page-title {
    border-bottom:1px solid #fcb100;
}

#page-title h1 {
    color:#0f0;
    text-align:center;
    margin:20px 0 10px 0;
    border:none;
}

pre,code {
    font:1em 'Lucida Console', monospace;
}

pre {
    margin:1.5em 0;
    white-space:pre;
    line-height:1.5;
}

a[href] {
    background-color:transparent;
}

h1,h2,h3,h4,h5,h6 {
    color:#003a6b;
    background-color:transparent;
    margin:0;
}

h1,h2,h3 {
    font-weight:normal;
}

h1 {
    font-size:130%;
    border-bottom:1px solid #fcb100;
}

h2 {
    font-size:120%;
    border-bottom:1px solid #aaa;
}

h3 {
    font-size:110%;
}

h4,h5,h6 {
    font-weight:bold;
}

h4 {
    font-size:100%;
    font-weight:normal;
}

h5 {
    font-size:90%;
}

h6 {
    font-size:80%;
}

img /*,#searchbox h2*/ {
    border:none;
}

#right h2,#page-title h1 {
    text-align:center;
}

#left h2 /*,#searchbox*/ {
    text-align:left;
}

#version {
    color:#f00;
    font-size: 20px;
    margin-left:390px; 
    padding-top:47px;    
}

#query {
    width:100%;
}

#query-box {
    top:0;
    left:0;
    bottom:0;
    right:0;
    position:relative;
}

#config {
    width: 100%;
}

#controls-box {
    margin-bottom: 10px;
}

#controls ul {
    text-align:center;
}

#controls ul li {
    display:inline;
}

#findaplace-box {
    width: 50%;
    margin:auto;
}

#findaplace input {
    width: 60%;
}

#search-criteria a {
    display:block;
    line-height:1;
    margin:.5em;
}

#search-criteria a:hover {
    text-decoration:none;

}

#search-criteria a:hover .icon_delete {
    background-color:#f00;
}

.icon_delete {
    background-color:#8bbaF2;
    color:#fff;
    padding:0 2px 2px;
    line-height:1;
    float:right;
    /*
        width:12px;
        height:12px;
    */    
    text-align:center;
    vertical-align:middle;
    display:inline-block;
    border-radius:.2em;
    margin:auto 0 auto 1em;
    font-weight:bold;
}
.icon_delete2 {
    background-color:#8bbaF2;
    color:#fff;
    margin: 2px;
    line-height:1;
    text-align:center;
    vertical-align:middle;
    display:inline-block;
    border-radius:.2em;

    font-weight:bold;
}

/*
#page-content {
  height:100%;
}
*/
#page-content {
    position:absolute;
    left:0;
    bottom:0;
    top:0;
    height:100%;
    width:100%;
    border-top:solid 1px #ccc; 
}

#page-footer {
    position:fixed;
    left:0;
    bottom:0;
    height:40px;
    width:100%;
    border-top:solid 1px #ccc;  

}

.icons{
    float:right;
    margin-left:1em;
}

.icons .icon {
    float:left;
    display:block;
    width:20px;
    margin-left:.5em;
}

.icon-country,.icon-country img {
    display:inline-block;
    vertical-align:middle;
    width:2em;
}

.icon-bbox {
    background:transparent url(../images/icon-bbox-trans.png) no-repeat;
}

#docs > li:hover > div > .icons .icon-bbox,#docs > li.focussed  > div > .icons .icon-bbox,#docs > li.active > div > .icons  .icon-bbox {
    background-image: url(../images/icon-bbox.png);
}

.icon-bbox-missing {
    background:transparent url(../images/icon-bbox-missing-trans.png) no-repeat;
}

#docs li:hover .icon-bbox-missing,#docs li.focussed .icon-bbox-missing,#docs li.active .icon-bbox-missing {
    background-image: url(../images/icon-bbox-missing.png);
}

.icon-layers {
    background:transparent url(../images/icon-layers-trans.png) no-repeat;
}

#docs li:hover .icon-layers,#docs li.focussed .icon-layers,#docs li.active .icon-layers {
    //background-image: url(../images/icon-layers.png);
    background-image: url(../images/icons/additional/arrow_down.png);
}

.icon-layers-missing {
    background:transparent url(../images/icon-layers-missing-trans.png) no-repeat;
}

#docs li:hover .icon-layers-missing,#docs li.focussed .icon-layers-missing,#docs li.active .icon-layers-missing {
    background-image: url(../images/icon-layers-missing.png);
}

.icon-layer {
    //background:transparent url(../images/icon-layer-trans.png) no-repeat;
    background:transparent url(../images/icons/additional/eye.png) no-repeat;
}

#docs, .result-layer-list {
    display: none;
    margin-top:1.5em;
}

#docs, .result-layer-list.active {
    display: block;
}

#docs .result-layer-list li {
    border:solid 1px transparent;
    border-radius:.5em;
    position:relative;
}

#docs .result-layer-list li:hover,#docs .result-layer-list li.focussed,#docs .result-layer-list li.active {
    background-color:#fff;
    border-color:#e0eeee;
}

#docs li:hover    > div > .icons .icon-layer,
#docs li.focussed > div > .icons .icon-layer,
#docs li.active   > div > .icons .icon-layer
{
    //background-image: url(../images/icon-layer.png);
    background-image: url(../images/icons/additional/eye.png);

}

#docs li:hover    > div > .icons .icon-bbox,
#docs li.focussed > div > .icons .icon-bbox,
#docs li.active   > div > .icons .icon-bbox
{
    background-image: url(../images/icon-bbox.png);
}

#docs li:hover    > div > .icons .icon-bbox-missing,
#docs li.focussed > div > .icons .icon-bbox-missing,
#docs li.active   > div > .icons .icon-bbox-missing
{
    background-image: url(../images/icon-bbox-missing.png);
}

#docs .result-layer-list li h4 {
    border-bottom: 1px solid #aaa;
}

.panel {
    margin:0;
}

#search-advanced-toggler {
    float:right;
    width:25%;
    
    font-size: smaller;
}

#search-advanced-toggler {
    text-align: center;
    margin-right:-10px !important;
}

#search-header {
    white-space: nowrap;
}

#search-panel {
    margin-bottom: 1em;
}

#map-panels {
    margin:1em 0 0 0;
}

.panel h1 {
    font-size:1.1em;
}

.bt-content ul.layers-list {
    list-style-type: none;
}

.ui-widget-content {
    background-image:none !important;
    background-color:#fff !important;
}



.olControlPanel {
    top:0;
    right:0;

}

.olControlPanel div { 
    display:block;
    width:  24px;
    height: 24px;
    margin: 2px;
    background-color:transparent;
}


.olControlPanel .olControlNavigationItemActive { 
    background-color: blue;
    background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/pan_on.png");
}
.olControlPanel .olControlNavigationItemInactive { 
    background-color: orange;
    background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/pan_off.png");
}
/*
.olControlPanel .olControlMouseDefaultsItemActive { 
  background-color: blue;
  background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/pan_on.png");
}
.olControlPanel .olControlMouseDefaultsItemInactive { 
  background-color: orange;
  background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/pan_off.png");
}
*/
.olControlPanel .olControlDragFeatureItemActive { 
    background-color: blue;
    background-image: url("../images/drag_bbox_on.png");
}
.olControlPanel .olControlDragFeatureItemInactive { 
    background-color: orange;
    background-image: url("../images/drag_bbox_off.png");
}
.olControlPanel .olControlDrawFeatureItemActive { 
    /*          
              width:  22px;  
              height: 22px;
    */
    background-color: blue;
    background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/draw_polygon_on.png");
}
.olControlPanel .olControlDrawFeatureItemInactive { 
    /*          
              width:  22px;  
              height: 22px;
    */
    background-color: orange;
    background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/draw_polygon_off.png");
}
.olControlPanel .olControlModifyFeatureItemActive { 
    /*          
              width:  22px;  
              height: 22px;
    */
    background-color: blue;
    background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/move_feature_on.png");
}
.olControlPanel .olControlModifyFeatureItemInactive { 
    /*          
              width:  22px;  
              height: 22px;
    */
    background-color: orange;
    background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/move_feature_off.png");
}
.olControlPanel .olControlSelectFeatureItemActive { 
    /*          
              width:  18px;  
              height: 18px;
    */          
    background-color: blue;
    background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/remove_point_on.png");
}
.olControlPanel .olControlSelectFeatureItemInactive { 
    /*          
              width:  18px;  
              height: 18px;
    */          
    background-color: orange;
    background-image: url("../js/lib/OpenLayers-2.12/theme/default/img/remove_point_off.png");
}

/* ADDED BY MINH-TRI */

.loaded-layers {
    list-style-type: none;
}

.loaded-layers li {
    margin-top: .5em;
}

.opacity {
    width:50px;
    display:inline-block;
    margin-right: 30px;
}
.ui-slider .ui-slider-handle {
    height: 1.2em; width: 0.5em; margin-left: -0.25em; margin-top: 0.1em
}

#copyright-text {
    height: 500px;
    overflow:auto;
    padding: 1em 3em 1em 1em
}

.ui-layout-pane {
    border:none;
}

.result-abstract {
    font-size:.9em;
}
/*
.ui-layout-resizer {
  content: "xxxxxxxx";
}
*/
.olControlDragFeatureOver {
    cursor: se-resize !important;
}

iframe {
    border:none;
    width:100%;
    height:100%;

}

#general-tagcloud {
    margin: 0 5em;
}

.loaded-layers {
    padding:0;
}
#layers-panel-body p, .loaded-layers li {
    padding:4px;
    border-bottom: solid 1px #e0eeee;
}

#geoportal-infos, #geoportal-infos * {
    color:#6998f0;
}

#search-panel-body h3 {
    font-size:12px;
}
#search-panel-body h2 {
    font-size:13px;
    background-color: #E8E8E8;
    border:none;
    padding:2px;
    color: #666;
}

#panel-more-option-ul{
    padding: 0px;
    list-style-type:none;

}

#panel-more-option-ul li{
    border:none;
    font-size: 11px;
    color:#aaa;
}
/*
.filter-button{
    outline: 0; 
    border: 1px solid darkgrey; 
    padding: 0px 4px 0px 4px;
    text-decoration:none !important; 
    cursor:pointer; 
    position: relative;
    font-size: 11px;
    color:#6998f0;
    text-decoration:none;
    text-align: center; 
    width: 120px;
}

.filter-button-active{
    outline: 0; 
    border: 1px solid darkgrey; 
    padding: 0px 4px 0px 4px; 
    text-decoration:none !important; 
    cursor:pointer; 
    position: relative;
    background: #000;
    //background: #fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;
    text-align: center;
    font-size: 11px;
    color:#f00;
    text-decoration:underline;
    background-color: transparent;
    width: 120px;
}
*/

#resource-type-panel{

    margin-left: 0px;
    width: 400px;
    text-align: center;
}

.resources_type_check_box{
    margin-left: 10px;
    font-size: smaller;

}

.resources_type_check_box_label{
    display: inline-block;
    vertical-align:top;
    font-size: smaller;
}
/*
input.small_check_box{
    height: 5px;
    width: 5px;
}
*/
/*
#resouce-type-panel{
    text-align: left;;
}

#resouce-type-panel-ul{
    padding: 0px;
    list-style-type:none;
}

#resouce-type-panel-ul li{
   font-size:13px;
   color:#6998f0;
}
*/
#search-header{
    overflow: hidden;
}

.tag_fields a{
    line-height:normal;
    font-size: 11px;
    color:#6998f0;
    padding-bottom: 10px;
    overflow: hidden;
}

.accordion-button{
    outline: 0; 
    /*border: 1px solid darkgrey; */
    text-decoration:none !important; 
    cursor:pointer; 
    position: relative;
    text-decoration:none;
    text-align: left;
    width: 175px;

}


.olControlLoadingPanel {
    background-image:url("../images/spinner.gif");
    position: relative;
    width: 100%;
    height: 100%;
    background-position:center;
    background-repeat:no-repeat;
    display: none;
    background-color: transparent;
}
